{
  "CHAT_LIST": {
    "LOADING": "Görüşmeler getiriliyor",
    "LOAD_MORE_CONVERSATIONS": "Daha fazla konuşma yükleyin",
    "EOF": "Tüm görüşmeler yüklendi 🎉",
    "LIST": {
      "404": "Bu grupta aktif görüşme yok."
    },
    "TAB_HEADING": "Konuşmalar",
    "MENTION_HEADING": "Bahsedilmeler",
    "UNATTENDED_HEADING": "İlgilenilmemiş",
    "SEARCH": {
      "INPUT": "Kişileri, Sohbetleri, Kaydedilen Yanıtları Ara .."
    },
    "FILTER_ALL": "Hepsi",
    "ASSIGNEE_TYPE_TABS": {
      "me": "Benim",
      "unassigned": "Atanmamış",
      "all": "Hepsi"
    },
    "CHAT_STATUS_FILTER_ITEMS": {
      "open": {
        "TEXT": "Açık"
      },
      "resolved": {
        "TEXT": "Çözüldü"
      },
      "pending": {
        "TEXT": "Bekliyor"
      },
      "snoozed": {
        "TEXT": "Susturuldu"
      },
      "all": {
        "TEXT": "Hepsi"
      }
    },
    "VIEW_FILTER": "Görünüm",
    "SORT_TOOLTIP_LABEL": "Görüşmeleri sırala",
    "CHAT_SORT": {
      "STATUS": "Durum",
      "ORDER_BY": "Sırala"
    },
    "CHAT_TIME_STAMP": {
      "CREATED": {
        "LATEST": "Oluşturuldu",
        "OLDEST": "Oluşturma zamanı:"
      },
      "LAST_ACTIVITY": {
        "NOT_ACTIVE": "Son etkinlik:",
        "ACTIVE": "Son etkinlik"
      }
    },
    "SORT_ORDER_ITEMS": {
      "last_activity_at_asc": {
        "TEXT": "Last activity: Oldest first"
      },
      "last_activity_at_desc": {
        "TEXT": "Last activity: Newest first"
      },
      "created_at_desc": {
        "TEXT": "Created at: Newest first"
      },
      "created_at_asc": {
        "TEXT": "Created at: Oldest first"
      },
      "priority_desc": {
        "TEXT": "Priority: Highest first"
      },
      "priority_asc": {
        "TEXT": "Priority: Lowest first"
      },
      "waiting_since_asc": {
        "TEXT": "Pending Response: Longest first"
      },
      "waiting_since_desc": {
        "TEXT": "Pending Response: Shortest first"
      }
    },
    "ATTACHMENTS": {
      "image": {
        "CONTENT": "Görsel mesaj"
      },
      "audio": {
        "CONTENT": "Sesli mesaj"
      },
      "video": {
        "CONTENT": "Video mesajı"
      },
      "file": {
        "CONTENT": "Dosya eklentisi"
      },
      "location": {
        "CONTENT": "Yer"
      },
      "fallback": {
        "CONTENT": "bir url paylaştı"
      }
    },
    "CHAT_SORT_BY_FILTER": {
      "TITLE": "Görüşmeleri sırala",
      "DROPDOWN_TITLE": "Sırala",
      "ITEMS": {
        "LATEST": {
          "NAME": "Son etkinlik",
          "LABEL": "Son etkinlik"
        },
        "CREATED_AT": {
          "NAME": "Oluşturma zamanı",
          "LABEL": "Oluşturma zamanı"
        },
        "LAST_USER_MESSAGE_AT": {
          "NAME": "Son kullanıcı mesajı",
          "LABEL": "Son mesaj"
        }
      }
    },
    "RECEIVED_VIA_EMAIL": "E-posta ile alındı",
    "VIEW_TWEET_IN_TWITTER": "Twitter'da tweet'i görüntüleyin",
    "REPLY_TO_TWEET": "Bu tweet'i yanıtla",
    "LINK_TO_STORY": "Instagram hikayesine git",
    "SENT": "Başarıyla gönderildi",
    "READ": "Başarıyla okundu",
    "DELIVERED": "Başarıyla teslim edildi",
    "NO_MESSAGES": "Mesaj yok",
    "NO_CONTENT": "Kullanılabilir içerik yok",
    "HIDE_QUOTED_TEXT": "Alıntı Yapılan Mesajı Gizle",
    "SHOW_QUOTED_TEXT": "Alıntı Yapılan Mesajı Göster",
    "MESSAGE_READ": "Oku"
  }
}
